.EndOfLifeTable2016
{
  /*margin: 0 0 2.5rem;*/
}
.EndOfLifeTable2016 table, .EndOfLifeTable2017 table
{
  margin: 0;
}


.AccordionTitle:after
{
  content: "+";
  color: #556f87;
  font-size: 1.25rem;
  position: absolute;
  padding: 0 .5rem;
  right: 0;
  top: 1rem;
}
.AccordionTitle.Active:after
{
  content: "-";
  color: #556f87;
  font-size: 2rem;
  position: absolute;
  padding: 0 .5rem;
  right: 0;
  top: .5rem;
}


/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{
  
}
/***** END MEDIA QUERIES *****/